PluginUs.Net -WooCommerceとWordPressのビジネスツール

[あなたのアイデアを実現する-あなたの夢を実現させる]

サポートフォーラム

サポートへのリクエスト(トピック)を作成するには、ログインする必要があります

Geo IPデータベースは古いようですが、回避策はありますか?

このサポートシステムは、プレミアムバージョンと同様にすべてのタイプのプラグインに対応しているため、無料のプラグインに対応しています。 プレミアムバージョンをお持ちの場合は、リクエストのプライベートデータ(!!サポートリクエストのテキストではありません!!)を公開した後、購入コードを挿入して(右側の青緑色のボタンを参照)、[保存]を押してください。ボタン。
24〜36営業時間以内にメールが届かない場合は、まずスパムボックスをチェックし、サポートからのメールがない場合は、フォーラムに戻ってここで回答を読んでください。 しない] メールでの回答[noreply@pluginus.net]フォーラムから!! メールはあなたの情報のためだけのものであり、すべての回答はここでのみ公開する必要があります。
サポートは土曜日と日曜日には機能しないため、一部の金曜日のリクエストには月曜日に回答できます。

こんにちは、

テーマフォレストで「WPCS-WordPressCurrency Switcher」プラグインを購入しましたが、GopIPデータベースに問題があります。 古いようで、最近更新されていません。 その結果、一部の地域/国の位置データを正確に取得できません。
データベースを更新する方法を教えてください。

ご存知のとおり、WooCommerceはインストールされておらず、WooCommerce以外のバージョンを使用しています。

こんにちは

ここにライセンスキーを貼り付けます- https://c2n.me/43SC6rb.png -> https://c2n.me/42HBIt7.png

現在、プラグインのアップデートを準備しており、これには新しいGeoIPデータベースが含まれます。

アップデートがいつリリースされるかについての見積もりを教えてください。

(ライセンスキーはどこにありますか?)

こんにちは

ライセンスキーを取得するには- https://codecanyon.net/downloads -> https://c2n.me/49ZXJv0.png

更新は今月末になると思います